html{
  scroll-behavior: smooth;
}

.ui.feed {
    /* height: 300px; */
    padding: 12px;
    /* box-shadow: 2px 0px 0px 0px rgb(116 155 193 / 15%); */
    /* margin: 1rem 0; */
    /* padding: 1em 1em; */
    background: white;
    /* border: 1px solid rgba(34,36,38,.15); */
    /* border-bottom: 2px solid rgb(78 115 152 / 15%); */
    overflow: auto;
}

.feed .event {
  position: relative;
  padding: 0 !important;
  padding-bottom: 20px !important;
  line-height: 1;
  padding-left: 15px !important;
  border-left: solid 1px #ff5960;
}

.feed .current.event::before {
  content: "";
  border: 3px solid #ff5960;
  -webkit-border-radius: 30px;
  height: 20px;
  width: 20px;
  position: absolute;
  left: -11px;
  top: -10px;
  -webkit-animation: pulsate 1s ease-out;
  -webkit-animation-iteration-count: infinite;
  opacity: 0.0;
}

@-webkit-keyframes pulsate {
  0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
  50% {opacity: 1.0;}
  100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

.feed .event::after {
  content: "";
  width: 10px;
  height: 10px;
  background: #ff5960;
  position: absolute;
  top: -5px;
  left: -6px;
  border-radius: 18px;
}

.ui.feed>.event>.content .date {
  font-weight: 100;
  color: rgba(0,0,0,.87);
  /* color: rgba(0,0,0,.4); */
}

/* #down-arrow{
  -webkit-animation: ca3_fade_move_down 2s ease-in-out infinite;
  -moz-animation:    ca3_fade_move_down 2s ease-in-out infinite;
  animation:         ca3_fade_move_down 2s ease-in-out infinite;
} */


/*animated scroll arrow animation*/
@-webkit-keyframes ca3_fade_move_down {
  0%   { -webkit-transform:translate(0,-10px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -webkit-transform:translate(0,10px); opacity: 0; }
}
@-moz-keyframes ca3_fade_move_down {
  0%   { -moz-transform:translate(0,-10px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { -moz-transform:translate(0,10px); opacity: 0; }
}
@keyframes ca3_fade_move_down {
  0%   { transform:translate(0,-1px); opacity: 0;  }
  50%  { opacity: 1;  }
  100% { transform:translate(0,1px); opacity: 0; }
}

/* .ui.steps .disabled.step, .ui.steps .disabled.step .description, .ui.steps .disabled.step .title {
  color: rgba(40,40,40,.3) !important;
} */

.overlay-div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgb(161 161 161 / 60%);
  z-index: 1;
}

.done.step{
  background-color: #fcfff5 !important;
  color: #2c662d !important;
  border: 1px solid !important;
  border-color: #a3c293 !important;
}

.done.step:not(:first-child){
  border-top: 0px solid !important;
}

.hidden.menu {
  display: none;
}
.segment-header
{
  font-size: 3rem !important;
  margin-bottom: 0.75em !important;
}

.ui.list {
  font-size: 1.2em;
}

#progress.ui.progress {
  background: #888;
}

.masthead.segment {
  padding-bottom: 3em !important;
}

.ui.vertical.labels>.label {
  display: block;
}

.ui.steps .step>img, .ui.steps .step>img~.content {
  display: block;
  flex: 0 1 auto;
  align-self: middle;
}
.ui.steps .step>img {
  line-height: 1;
  font-size: 2.5em;
  margin: 0 1rem 0 0;
}

.ui.accordion .title:not(.ui) {
  font-size: 1.2em;
}

.masthead.segment {
  min-height: 700px;
  padding: 1em 0em;
}
.masthead .logo.item img {
  margin-right: 1em;
}
.masthead .ui.menu .ui.button {
  margin-left: 0.5em;
}
.masthead h1.ui.header {
  margin-top: 3em;
  margin-bottom: 0em;
  font-size: 4em;
  font-weight: normal;
}
.masthead h2 {
  font-size: 1.7em;
  font-weight: normal;
}

.ui.vertical.stripe {
  padding: 4em 0em;
}
.ui.vertical.stripe h3 {
  font-size: 2em;
}
.ui.vertical.stripe .button + h3,
.ui.vertical.stripe p + h3 {
  margin-top: 3em;
}
.ui.vertical.stripe .floated.image {
  clear: both;
}
.ui.vertical.stripe p {
  font-size: 1.33em;
}
.ui.vertical.stripe .horizontal.divider {
  margin: 3em 0em;
}

.quote.stripe.segment {
  padding: 0em;
}
.quote.stripe.segment .grid .column {
  padding-top: 5em;
  padding-bottom: 5em;
}

.footer.segment {
  padding: 5em 0em;
}

.secondary.pointing.menu .toc.item {
  display: none;
}

@media only screen and (max-width: 700px) {
  .ui.fixed.menu {
    display: none !important;
  }
  .secondary.pointing.menu .item,
  .secondary.pointing.menu .menu {
    display: none;
  }
  .secondary.pointing.menu .toc.item {
    display: block;
  }
  .masthead.segment {
    min-height: 350px;
  }
  .masthead h1.ui.header {
    font-size: 2em;
    margin-top: 1.5em;
  }
  .masthead h2 {
    margin-top: 0.5em;
    font-size: 1.5em;
  }
}